#!/bin/bash

# Build the Docker image with the "local/centrer-image-frontend" tag
docker build -t local/centrer-image-frontend .

# Check if the Docker image was built successfully
if [ $? -eq 0 ]; then
    echo "Docker image built successfully."
else
    echo "Error: Docker image build failed."
fi
